Commit 10ecb438 authored by Guido Gunther's avatar Guido Gunther
Browse files

Build-depend on libstemmer-dev

parent 495c9f69
......@@ -33,6 +33,7 @@ Build-Depends: debhelper-compat (= 13),
firmware-linux-free | libmessaging-menu-dev (>= 12.10),
libsecret-1-dev (>= 0.11),
libsqlite3-dev (>= 3.24),
libstemmer-dev,
libunwind-dev (>= 1.1) [amd64 arm64 armel armhf hppa i386 ia64 mips mips64 mips64el mipsel powerpc powerpcspe ppc64 ppc64el sh4],
libwebkit2gtk-4.0-dev (>= 2.26),
libxml2-dev (>= 2.7.8),
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment